<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="compte.html"> Roger Reip</a>
            </nav>
        </header>

        <main class="tournois-main">
            <h2 class="page-title">Liste des tournois</h2>
            <form action="index.html" method="POST">
                <select class="filter" name="statut" id="statut">
                    <option value="">Tous les status</option>
                    <option value="ouvert">Ouvert</option>
                    <option value="ferme">Fermé</option>
                    <option value="cloture">Cloturé</option>
                    <option value="genere">Généré</option>
                    <option value="encours">En cours</option>
                    <option value="termine">Terminé</option>
                </select>

                <select class="filter" name="jeu">
                    <option value="">Tous les sports</option>
                    <option value="belote">Belote</option>
                    <option value="echecs">Échecs</option>
                    <option value="tennis">Tennis</option>
                    <option value="pingpong">Ping-Pong</option>
                    <option value="fifa">FIFA</option>
                </select>

                <input class="filter" type="submit" value=" Rechercher">
            </form>

            <div class="cards">
                <article class="card">
                    <a class="card-head" href="details.html">
                        <img class="card-image" alt="belote" src="https://images.ladepeche.fr/api/v1/images/view/5e01916a3e454619ba638ab3/large/image.jpg?v=1">
                        <h3 class="card-title">Exceptionnel tournoi de belote en Auragne</h3>
                        <ul class="tags">
                            <li class="tag">🕒 27-12-2022</li>
                            <li class="tag" style="background-color: lime">Ouvert</li>
                            <li class="tag">🃏 Belote</li>
                        </ul>
                        <span class="inscriptions-info">4 inscrits • 8 places disponibles</span>
                    </a>
                    <a class="sinscrire" href="https://www.youtube.com/watch?v=Nxb-8T3nzFg">S'inscrire</a>
                    <span class="meta"><i>(Les inscriptions se terminent le 20-12-2022)</i></span>
                </article>
                <article class="card">
                    <a class="card-head" href="details.html">
                        <img class="card-image" alt="belote" src="https://www.capakaspa.info/wp-content/uploads/2018/11/championnat-monde-echecs-2018-partie-8-magnus-carlsen-768x432.jpg">
                        <h3 class="card-title">Petit tournois d'échecs en amateur</h3>
                        <ul class="tags">
                            <li class="tag">🕒 31-12-2022</li>
                            <li class="tag" style="background-color: lime">Ouvert</li>
                            <li class="tag">♟️ Echecs</li>
                        </ul>
                        <span class="inscriptions-info">4 inscrits • 8 places disponibles</span>
                    </a>
                    <a class="desinscrire" href="contact.html">✔️ Inscrit</a>
                    <span class="meta"><i>(Les inscriptions se terminent le 30-12-2022)</i></span>
                </article>
                <article class="card">
                    <a class="card-head" href="details.html">
                        <img class="card-image" alt="belote" src="https://i.dailymail.co.uk/i/pix/2011/06/14/article-2003557-0C8C00DE00000578-787_634x384.jpg">
                        <h3 class="card-title">Broken Racket Tournament de Pepinster</h3>
                        <ul class="tags">
                            <li class="tag">🕒 01-01-2023</li>
                            <li class="tag" style="background-color: lime">Ouvert</li>
                            <li class="tag">🎾 Tennis</li>
                        </ul>
                        <span class="inscriptions-info">4 inscrits • 8 places disponibles</span>
                    </a>
                    <a class="sinscrire" href="https://www.youtube.com/watch?v=Nxb-8T3nzFg">S'inscrire</a>
                    <span class="meta"><i>(Les inscriptions se terminent le 10-12-2088)</i></span>
                </article>
                <article class="card">
                    <a class="card-head" href="details.html">
                        <img class="card-image" alt="belote" src="https://images0.persgroep.net/rcs/Qvwh7Ckj85yzgnFOkzn2U1oEBZ4/diocontent/57346081/_crop/1/19/839/474/_fitwidth/1240?appId=93a17a8fd81db0de025c8abd1cca1279&quality=0.9">
                        <h3 class="card-title">Saive qui peut</h3>
                        <ul class="tags">
                            <li class="tag">🕒 32-12-2088</li>
                            <li class="tag" style="background-color: lime">Ouvert</li>
                            <li class="tag">🏓 Ping Pong</li>
                        </ul>
                        <span class="inscriptions-info">4 inscrits • 8 places disponibles</span>
                    </a>
                    <a class="desinscrire" href="contact.html">✔️ Inscrit</a>
                    <span class="meta"><i>(Les inscriptions se terminent le 10-12-2088)</i></span>
                </article>
                <article class="card">
                    <a class="card-head" href="details.html">
                        <img class="card-image" alt="belote" src="https://melmagazine.com/wp-content/uploads/2020/08/image2-1.jpg">
                        <h3 class="card-title">22 cons et un ballon</h3>
                        <ul class="tags">
                            <li class="tag">🕒 01-02-2023</li>
                            <li class="tag" style="background-color: lime">Ouvert</li>
                            <li class="tag">🎮 FIFA</li>
                        </ul>
                        <span class="inscriptions-info">4 inscrits • 8 places disponibles</span>
                    </a>
                    <a class="desinscrire" href="contact.html">✔️ Inscrit</a>
                    <span class="meta"><i>(Les inscriptions se terminent le 30-01-2023)</i></span>
                </article>
                <a class="new-tournois" href="edit.html">
                    <img alt="plus" src="images/plus.svg">
                    <p>Créer un nouveau tournois</p>
                </a>
            </div>
        </main>

    </body>
</html>
